@media only screen and (max-width: 52em)
{
.store-container {
padding-bottom: 0.4em;
}
}
@media only screen and (max-width: 43.125em)
{
.store-container {
justify-content: space-around;
}
}
@media only screen and (max-width: 25em)
{
.store-container {
justify-content: space-around;
}
}
/* DESKTOP THEME --------------------------------------------------------------------------------- */
@media only screen and (min-width: 52em)
{
#store {
width: 100%;
}

.sidebar .store-container .product-img {
border-bottom: solid 1px;
background-size: cover;
background-position: center;
height:12em;
position: relative;
width: 100%;
max-width: 20em;
display: block;
float: none;
border-right: none;
}

.sidebar .store-container .product-name,
.sidebar .store-container .product-price {
margin: 0.2em 0.4em 0.2em 0.4em;
}
.sidebar .store-container .product-name {
max-height: 4.5em;
}
.sidebar .store-container .product-provider,
.sidebar .store-container .product-avail {
	display: none;
}
.sidebar .store-container .product-container {
margin: 0.4em 0.4em 0.4em 0.4em;
max-width: 20em;
}
}
/* MOBILE THEME ---------------------------------------------------------------------------------- */
@media only screen and (max-width: 52em)
{
.store-container .product-img {
height:10em !important;
max-width:11em !important;
}

.sidebar .product-container {
background-color: #505050;
border-color: #606060;
}


}



/* GLOBAL THEME ---------------------------------------------------------------------------------- */
#store {
padding-right: 0.875em;
padding-left: 0.875em;
background-color: #303030;
}
#store h1 {
margin-top: 0;
margin-bottom: -0.25em;
padding-top: 0.25em;
}
.store-container .store-link:not(.product-provider) {
-webkit-flex: 1 1 33em;
flex: 1 1 33em;
-webkit-flex-basis: 33em;
flex-bias: 33em;
flex-wrap: wrap;
flex-bias: 30em;
overflow: hidden;
text-overflow: ellipsis;
}
.store-container {
display: flex;
flex-wrap: wrap;
margin: -0.4em;
margin-top: 0.25em;
}
.sidebar .store-container {
margin-right: -0.4em;
margin-left: -0.4em;
}
/*
.sidebar .product-container {
background-color: #444444;
}
*/
#product-info {
margin-left: 0.875em;
margin-top: -0.875em;
float: right;
}
#product-head h1 {
margin: 0;
font-size: 1.5em;
}
.product-price {
margin-right: 0.5em;
display: inline-block;
position: relative;
font-size: 1.25em;
top: 0em;
margin-bottom: 0em;
color: #95ffb3;
}
.store-link {
-webkit-flex: 1 1 33em;
flex: 1 1 33em;
-webkit-flex-basis: 33em;
flex-bias: 33em;
flex-wrap: wrap;
flex-bias: 30em;
}
.product-container {
text-overflow: ellipsis;
overflow: hidden;
border: solid 1px #555555;
background-color: #444444;
margin: 0.4em;
}
.product-container:hover {
background-color: #505050;
}
.product-container:hover .product-price {
color: #FFFFFF
}
.product-bg {
height: 15em;
margin: -1em;
background-size: cover;
background-position: center;
display: block;
}
.product-bg-container {
height:13em;
background-size: cover;
background-position: center;
display: inline-block;
overflow: hidden;
}
.store-container .product-img {
border-right: solid 1px;
background-size: cover;
background-position: center;
height:12em;
margin-right: 0.6em;
position: relative;
width: 100%;
max-width: 16em;
display: inline-block;
float: left;
}
.product-name {
max-height: 4.5em;
position: relative;
overflow: hidden;
width: auto;
text-overflow: ellipsis;
margin: 0;
margin-top: 0.25em;
padding: 0;
}
.product-provider {
max-height: 1.5em;
color: #bfbfbf;
display: inline-block;
margin-right: 0.875em;
}
.product-provider + .product-provider:before {
content: "";
height: 50%;
border-left: solid 1px;
padding-left: 0.875em;
opacity: 0.33;
}
.product-provider a {
color: #bfbfbf;
}
.product-avail {
color: #bfbfbf;
margin-bottom: 0em;
max-height: 3em;
}
#stock {
margin-bottom: 0.5em;
margin-right: 0.875em;
display: inline-block;
position: relative;
font-size: 1em;
}
#product-price {
margin-right: 0.875em;
margin-bottom: 0.5em;
display: inline-block;
position: relative;
}
#purchase-container {
margin-top: 0.875em;
margin-bottom: -0.5em;
}
#purchase-buttons-container {
display: inline-block;
}
select {
margin-bottom: 0.875em;
background-color: #151515;
border: solid 1px #555555;
color: #FFFFFF;
padding: 0.4em 0.8em 0.4em 0.8em;
}
#value {
font-size: 1.5em;
color: #95ffb3;
}
#shipping-value {
font-size: 1em;
color: #999999;
}
.currency {
font-size: 0.7em;
}
#inventory {
color: #FE82A9;
}
#product-tabs {
display: block;
}
#product-tabs span {
margin-right: 0.875em;
}
#product-tabs span:hover {
color: #95ffb3;
border-bottom: solid 0.15em #95ffb3;
padding-bottom: 0.1em;
}
#product-buy {
overflow:none;
display: flex;
margin-right: 0.5em;
}
#product-buy .button1 {
margin-bottom: 0.5em;
}
#product-buy .button1 .button1 {
margin-left: 0.5em;
}
#product-description {
display: inline-block;
}
#product-details {
display: inline-block;
}
#product-head {
border-bottom: solid 1px #555555;
background-color: #242424;
margin: -0.875em;
margin-bottom: 0.45em;
padding: 0.875em;
}
#custom-order-form {
margin-right: 1.725em;
}
#custom-order-form .separator {
margin-right: -2.5em;
}
#custom-order-form input:not([type=submit]), 
#custom-order-form textarea {
width: 100%;
margin-bottom: 0.875em;
background-color: #151515;
border: solid 1px #555555;
color: #FFFFFF;
padding: 0.4em 0.8em 0.4em 0.8em;
}
#custom-order-form input:not([type=submit]):hover,
#custom-order-form textarea:hover {
border-bottom: solid 1px #95ffb3;
}
#custom-order-form input:not([type=submit]):focus,
#custom-order-form textarea:focus {
background-color: #505050;
border-bottom: solid 1px #95ffb3;
}
